<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ne', version '4.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'मंचमा नयाँ पोष्टहरु छन्';
$string['advancedsearch'] = 'विस्तृत खोजी';
$string['allforums'] = 'सबै मंचहरु';
$string['areaattachment'] = 'संलग्न वस्तुहरु';
$string['attachment'] = 'संलग्न वस्तु';
$string['attachments'] = 'संलग्न वस्तुहरु';
$string['availability'] = 'उपलब्धता';
$string['cannotadddiscussion'] = 'यो समूहमा छलफल सूरु गर्न समूहको सदस्यता अनिवार्य छ।';
$string['cannoteditposts'] = 'तपाईंले अर्काको पोष्टहरु सम्पादन गर्न सक्नुहुन्न!';
$string['cannotsplit'] = 'यो मंचमा भएका छलफलहरु विभाजन गर्न सकिंदैन';
$string['cannotviewusersposts'] = 'यी प्रयोगकर्ताले तपाईंले हेर्न मिल्ने गरेर कुनै पोष्टहरु गर्नुभएको छैन।';
$string['completiondiscussions'] = 'बिधार्थीले छलफल सिर्जना गर्न अनिवार्य छ:';
$string['completiondiscussionsgroup'] = 'छलफलहरुको आवश्यकता';
$string['completiondiscussionshelp'] = 'सम्पन्न हुन छलफलहरु आवश्यक छ';
$string['completionposts'] = 'विधार्थीहरुले छलफलहरु या जवाफहरु गर्नुपर्छ:';
$string['completionpostsgroup'] = 'पोष्टहरुको आवश्यकता';
$string['completionpostshelp'] = 'सम्पन्न हुन छलफलहरु वा जवाफहरु आवश्यक छ';
$string['configcleanreadtime'] = 'दिनको उल्लेखित घण्टामा \'read\' टेबलबाट पुरानो पोष्टहरु मेटाईनेछन्।';
$string['configdisplaymode'] = 'छलफलको पूर्वनिर्धारित प्रदर्शनको माध्यम, यदि निर्धारण गरिएको छैन भने।';
$string['configmanydiscussions'] = 'मंचको पृष्ठमा देखाईने छलफलहरुको अधिकतम संख्या';
$string['deletedposts'] = 'यी पोष्टहरु मेटाईसकिएका छन्';
$string['deletesureplural'] = 'के तपाईं पक्का यो पोष्ट र यसमा फर्काईएका फवाफहरु मेटाउन चाहनुहुन्छ? ({$a} पोष्टहरु)';
$string['digestmailheader'] = 'यो तपाईको {$a->sitename}मंचको नयाँ पोष्टहरु बारेको दैनिक डाईजेष्ट हो। यो बारे ई-मेल प्राथमिकता परिवर्तन गर्न, यहाँ जानुहोस् {$a->userprefs}।';
$string['discussions'] = 'छलफलहरु';
$string['discussionsstartedby'] = '{$a}ले शूरु गर्नु भएको छलफलहरु';
$string['discussionsstartedbyrecent'] = '{$a}ले भर्खरै शूरु गर्नुभएको छलफलहरु';
$string['discussionsstartedbyuserincourse'] = '{$a}ले {$a->coursename}मा शूरु गर्नु भएको छलफलहरु';
$string['displayend_help'] = 'यो सेटिङ्ले फोरुमका पोष्टहरु कुन मितिदेखि अदृश्य गर्ने भन्ने निर्धारण गर्धछ। स्मरण होस् प्रशासकहरुले यो पोष्टहरु सजिलै देख्नेछन्।';
$string['displaystart_help'] = 'यो सेटिङ्ले फोरुमका पोष्टहरु कुन मितिदेखि प्रदर्शन गर्ने भन्ने निर्धारण गर्धछ। स्मरण होस् प्रशासकहरुले यो पोष्टहरु सजिलै देख्नेछन्।';
$string['duedate'] = 'कारण मिति';
$string['eachuserforum'] = 'हरेकले एउटा छलफल पोष्ट गर्नेछन्';
$string['forum'] = 'मंच';
$string['forum:deleteanypost'] = 'कुनै पनि पोष्टहरु मेटाउनुहोस् (जुनसुकै समयमा)';
$string['forum:deleteownpost'] = 'आफू स्वंमले गरेका पोष्टहरु मेटाउनुहोस् (समय सिमा भित्र)';
$string['forum:movediscussions'] = 'छलफलहरुलाई सार्नुहोस्';
$string['forum:rate'] = 'पोष्टहरु मूल्याङ्कन गर्नुहोस्';
$string['forum:replypost'] = 'पोष्टहरुमा जवाफ दिनुहोस्';
$string['forum:splitdiscussions'] = 'छलफलहरुलाई विभाजन गर्नुहोस्';
$string['forum:startdiscussion'] = 'नयाँ छलफलहरु सुरु गर्नुहोस्';
$string['forum:viewdiscussion'] = 'छलफलहरु हेर्नुहोस्';
$string['forum:viewhiddentimedposts'] = 'अदृश्य र समय तोकिएका पोष्टहरु हेर्नुहोस्';
$string['forum:viewqandawithoutposting'] = 'जहिलेपनि प्रश्नोत्तर पोष्टहरु हेर्नुहोस्';
$string['forumblockingalmosttoomanyposts'] = 'तपाईं पोष्ट गर्ने सिमामा पुग्न लाग्नु भयो। तपाईंले पछिल्लो {$a->blockperiod} समयमा {$a->numposts} चोटि पोष्ट गर्नुभयो र यसको सिमा {$a->blockafter} पोष्टहरु हो।';
$string['forumintro'] = 'विवरण';
$string['forumname'] = 'मंचको नाम';
$string['forumposts'] = 'मंचको पोष्टहरु';
$string['forums'] = 'मंचहरु';
$string['forumtracked'] = 'नपढिएका पोष्टहरुलाई पछ्याईएको छ';
$string['forumtrackednot'] = 'नपढिएका पोष्टहरुलाई पछ्याईएको छैन';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introblog'] = 'यि पोष्टहरु यो मंचमा स्वचालित रुपमा व्लगबाट प्रतिलिपि बनाएर ल्याईएका हुन् किनभने यि व्लगहरु अब आईन्दा उपलब्ध हुनेछैन';
$string['intronews'] = 'सामान्य समाचार र घोषणाहरु';
$string['manydiscussions'] = 'प्रति पृष्ठ छलफलहरु';
$string['markalldread'] = 'यो छलफलका सबै पोष्टहरुलाई पढिसकिएको भनेर चिन्ह लगाउनुहोस्।';
$string['markallread'] = 'यो मंचका सबै पोष्टहरुलाई पढिसकिएको भनेर चिन्ह लगाउनुहोस्।';
$string['messageprovider:posts'] = 'सदस्यता लिएका मंचका पोष्टहरु';
$string['modulename'] = 'मंच';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'मंचहरु';
$string['namenews'] = 'समाचार मंच';
$string['newforumposts'] = 'मंचका नयाँ पोष्टहरु';
$string['nodiscussionsstartedby'] = '{$a}ले कुनै पनि छलफलहरु सुरु गर्नुभएको छैन';
$string['nodiscussionsstartedbyyou'] = 'तपाईंले कुनै छलफलहरु सुरु गर्नुभएको छैन';
$string['nomorepostscontaining'] = '\'{$a}\' भएका अरु कुनै पोष्टहरु भेटिएन';
$string['nonews'] = 'हालसम्म कुनै पनि समाचारहरु पोष्ट गरिएको छैन';
$string['noposts'] = 'पोष्टहरु छैनन्';
$string['nopostsmadebyuser'] = '{$a}ले कुनै पोष्टहरु गरेका छैनन्';
$string['nopostsmadebyyou'] = 'तपाईले कुनै पनि पोष्टहरु गर्नु भएको छैन';
$string['notrackforum'] = 'नपढिएका पोष्टहरुको गतिविधि निरिक्षण नगरियोस्';
$string['noviewdiscussionspermission'] = 'तपाईंसँग यो मंचको छलफलहरु हेर्ने अनुमति छैन';
$string['nownotsubscribed'] = '\'{$a->forum}\'मा भएका नयाँ पोष्टहरुबारे {$a->name}लाई सूचित गराईनेछैन';
$string['nowsubscribed'] = '\'{$a->forum}\'मा भएका नयाँ पोष्टहरुबारे {$a->name}लाई सूचित गराईनेछ';
$string['numposts'] = '{$a} पोष्टहरु';
$string['olderdiscussions'] = 'पुराना छलफलहरु';
$string['oldertopics'] = 'पूरानो शिर्षकहरु';
$string['pluginadministration'] = 'मंचको प्रशासन';
$string['posts'] = 'पोष्टहरु';
$string['postsmadebyuser'] = '{$a}ले गरेका पोष्टहरु';
$string['postsmadebyuserincourse'] = '{$a->coursename}मा {$a->fullname}ले गरेका पोष्टहरु';
$string['resetforums'] = 'यहाँबाट पोष्टहरु मेटाउनुहोस्';
$string['resetforumsall'] = 'सबै पोष्टहरु मेटाउनुहोस्';
$string['rssarticles_help'] = 'यो सेटिङ्गले लेखको संख्या (छलफल या पोष्टहरु) बाट कतिवटा प्रदर्शित गर्ने भनेर निर्धारण गर्दछ। ५ देखि २० वटा साधारणतया स्वीकार्य छ।';
$string['rsssubscriberssdiscussions'] = 'छलफलहरुको RSS फिडहरु';
$string['rsssubscriberssposts'] = 'पोष्टहरुको RSS फिड';
$string['rsstype_help'] = 'यो गतिविधिमा RSS फिड सक्रिय गर्न, फिडमा समावेश गरिने छलफल वा पोष्टहरु रोज्नुहोस्।';
$string['search'] = 'खोज्नुहोस्';
$string['searchdatefrom'] = 'पोष्टहरु यो भन्दा नयाँ हुनु पर्छ';
$string['searchdateto'] = 'पोष्टहरु यो भन्दा पूरानो हुनु पर्छ';
$string['searchforumintro'] = 'कृपया खोजीको सर्तहरु तलका एक वा सो भन्दा बढि कोठाहरुमा राख्नुहोस्:';
$string['searchforums'] = 'मंचहरुमा खोज्नुहोस्';
$string['searchfullwords'] = 'यि शब्दहरु पुरा शब्द सरह देखा पर्नु पर्छ';
$string['searchnotwords'] = 'यि शब्दहरु सम्मिलित हुनु हुदैन';
$string['searcholderposts'] = 'पूरानो पोष्टहरु खोज्नुहोस्.......';
$string['searchphrase'] = 'यो वाक्यांश जस्ताको तस्तै पोष्टमा देखा पर्नु पर्छ';
$string['searchsubject'] = 'यो शब्दहरु पोष्टको विषयमा हुनुपर्छ';
$string['searchuser'] = 'यो नाम लेखकको नाम सँग मिल्नुपर्छ';
$string['searchwhichforums'] = 'कुन मंचमा खोज्ने हो रोज्नुहोस्';
$string['searchwords'] = 'यो शब्दहरु पोष्टको जहाँपनि देखा पर्न सक्छ';
$string['seeallposts'] = 'यो प्रयोगकर्ताले गरेका सबै पोष्टहरु प्रदर्शन गर्नुहोस्';
$string['subscribestart'] = 'यो फोरुममा गरिएका पोष्टहरुको ई-मेल मलाई पठाईयोस्';
$string['subscribestop'] = 'यो फोरुममा गरिएका पोष्टहरुको ई-मेल मलाई नपठाईयोस्';
$string['subscription_help'] = 'यदि तपाईंले मंचको सदस्यता लिनुभएको छ भने तपाईंले ईमेलहरु पाउनुहुनेछ। साधारणतया तपाईंले सदस्यताका लागि रोज्न सक्नुहुनेछ, तापनि कहिलेकाहीं बाध्यात्मक सदस्यता हुन्छ ताकि सबैले मंचको पोष्ट बारे ईमेल पाउन सकुन।';
$string['subscriptionforced'] = 'वाध्यात्मक सदस्यता';
$string['timedposts'] = 'समय तोकिएका पोष्टहरु';
$string['trackforum'] = 'नपढिएका पोष्टहरु पछ्याउनुहोस्';
$string['trackingoptional'] = 'इच्छाधीन';
$string['unreadposts'] = 'नपढिएका पोष्टहरु';
$string['unreadpostsnumber'] = '{$a} नपढिएका पोष्टहरु';
$string['viewalldiscussions'] = 'सबै छलफलहरु हेर्नुहोस्';
